Subject: About location computing scenarios

From: Dante Castiglione <[email-masked]>
Date: Mon, 19 Nov 2001 13:29:13 -0300

Hi all,

I've been reading draft-morris-geopriv-scenarios-00.txt, and found it very
interesting. Really, this step of location services (target position
computing) should be taken very seriously, IMHO. I know a few location
services, not very complex, but that sure can track a
user's position, without the user knowing that.

Specially clarifying was the tipification of location computing scenarios,
depicted in the figure (pasted below). But I guess that it would be, at
least for me, impossible to remember the relationship between a number and a
combination of possibilities (I mean, trying to remember, Sc2... is fixed?
the carrier computes? who has the raw data?).

So I would like to have a mnemonic for this. Maybe the scenarios can be
called by a JATA (just another three-letter acronym) like:

Sc1 - FTT (Fixed device/Target raw data/Target computation)
Sc2 - FTC (Fixed device/Target raw data/Carrier computation)
Sc3 - FTP (Fixed device/Target raw data/third-Party computation)
....
....
Sc7 - MTT (Mobile device/Target raw data/Target computation)
....

and so.

Just my two cents.

Regards,

Dante

Dante Castiglione
Presidente
UBICAT S.A.

[email-masked]
ICQ: 49465083
www.ubicat.com

-----------------------------------------------------------

     fixed -----+-- target ---+-- target ------- (Sc1)
                |             |
                |             +-- carrier ------ (Sc2)
                |             |
                |             +-- third party -- (Sc3)
                |
                +-- carrier --+-- target ------- (Sc4)
                              |
                              +-- carrier ------ (Sc5)
                              |
                              +-- third party -- (Sc6)

     mobile ----+-- target ---+-- target ------- (Sc7)
                |             |
                |             +-- carrier ------ (Sc8)
                |             |
                |             +-- third party -- (Sc9)
                |
                +-- carrier --+-- target ------- (Sc10)
                              |
                              +-- carrier ------ (Sc11)
                              |
                              +-- third party -- (Sc12)